# Form implementation generated from reading ui file 'shredder\shredder.ui'
#
# Created by: PyQt6 UI code generator 6.4.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic6 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt6 import QtCore, QtGui, QtWidgets


class Ui_MainWindow(object):
    def setupUi(self, MainWindow):
        MainWindow.setObjectName("Shredder")
        MainWindow.resize(1758, 724)
        self.centralwidget = QtWidgets.QWidget(parent=MainWindow)
        self.centralwidget.setObjectName("centralwidget")
        self.table_for_sud = QtWidgets.QTableWidget(parent=self.centralwidget)
        self.table_for_sud.setGeometry(QtCore.QRect(10, 50, 1731, 241))
        self.table_for_sud.setSizeAdjustPolicy(QtWidgets.QAbstractScrollArea.SizeAdjustPolicy.AdjustToContents)
        self.table_for_sud.setObjectName("table_for_sud")
        self.table_for_sud.setColumnCount(0)
        self.table_for_sud.setRowCount(0)
        self.table_sud = QtWidgets.QTableWidget(parent=self.centralwidget)
        self.table_sud.setGeometry(QtCore.QRect(10, 340, 1731, 341))
        self.table_sud.setSizeAdjustPolicy(QtWidgets.QAbstractScrollArea.SizeAdjustPolicy.AdjustToContents)
        self.table_sud.setObjectName("table_sud")
        self.table_sud.setColumnCount(0)
        self.table_sud.setRowCount(0)
        self.select_for_sud = QtWidgets.QPushButton(parent=self.centralwidget)
        self.select_for_sud.setGeometry(QtCore.QRect(220, 22, 111, 21))
        self.select_for_sud.setObjectName("select_for_sud")
        self.del_for_sud = QtWidgets.QPushButton(parent=self.centralwidget)
        self.del_for_sud.setGeometry(QtCore.QRect(940, 20, 101, 21))
        self.del_for_sud.setObjectName("del_for_sud")
        self.select_sud = QtWidgets.QPushButton(parent=self.centralwidget)
        self.select_sud.setGeometry(QtCore.QRect(220, 312, 111, 21))
        self.select_sud.setObjectName("select_sud")
        self.del_sud = QtWidgets.QPushButton(parent=self.centralwidget)
        self.del_sud.setGeometry(QtCore.QRect(940, 310, 101, 21))
        self.del_sud.setObjectName("del_sud")
        self.label_3 = QtWidgets.QLabel(parent=self.centralwidget)
        self.label_3.setGeometry(QtCore.QRect(530, 0, 321, 51))
        font = QtGui.QFont()
        font.setFamily("Monotype Corsiva")
        font.setPointSize(22)
        font.setItalic(True)
        font.setUnderline(False)
        self.label_3.setFont(font)
        self.label_3.setObjectName("label_3")
        self.label_4 = QtWidgets.QLabel(parent=self.centralwidget)
        self.label_4.setGeometry(QtCore.QRect(540, 290, 341, 41))
        font = QtGui.QFont()
        font.setFamily("Monotype Corsiva")
        font.setPointSize(26)
        font.setItalic(True)
        font.setUnderline(False)
        self.label_4.setFont(font)
        self.label_4.setObjectName("label_4")
        self.widget = QtWidgets.QWidget(parent=self.centralwidget)
        self.widget.setGeometry(QtCore.QRect(10, 20, 197, 22))
        self.widget.setObjectName("widget")
        self.horizontalLayout = QtWidgets.QHBoxLayout(self.widget)
        self.horizontalLayout.setContentsMargins(0, 0, 0, 0)
        self.horizontalLayout.setObjectName("horizontalLayout")
        self.label = QtWidgets.QLabel(parent=self.widget)
        self.label.setObjectName("label")
        self.horizontalLayout.addWidget(self.label)
        self.dogovorid_for_sud = QtWidgets.QLineEdit(parent=self.widget)
        self.dogovorid_for_sud.setObjectName("dogovorid_for_sud")
        self.horizontalLayout.addWidget(self.dogovorid_for_sud)
        self.widget1 = QtWidgets.QWidget(parent=self.centralwidget)
        self.widget1.setGeometry(QtCore.QRect(10, 310, 205, 22))
        self.widget1.setObjectName("widget1")
        self.horizontalLayout_3 = QtWidgets.QHBoxLayout(self.widget1)
        self.horizontalLayout_3.setContentsMargins(0, 0, 0, 0)
        self.horizontalLayout_3.setObjectName("horizontalLayout_3")
        self.label_2 = QtWidgets.QLabel(parent=self.widget1)
        self.label_2.setObjectName("label_2")
        self.horizontalLayout_3.addWidget(self.label_2)
        self.horizontalLayout_2 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_2.setObjectName("horizontalLayout_2")
        self.horizontalLayout_3.addLayout(self.horizontalLayout_2)
        self.dogovorid_sud = QtWidgets.QLineEdit(parent=self.widget1)
        self.dogovorid_sud.setObjectName("dogovorid_sud")
        self.horizontalLayout_3.addWidget(self.dogovorid_sud)

        self.retranslateUi(MainWindow)
        QtCore.QMetaObject.connectSlotsByName(MainWindow)

    def retranslateUi(self, MainWindow):
        _translate = QtCore.QCoreApplication.translate
        MainWindow.setWindowTitle(_translate("MainWindow", "Shredder"))
        self.select_for_sud.setText(_translate("MainWindow", "Выбрать"))
        self.del_for_sud.setText(_translate("MainWindow", "Удалить"))
        self.select_sud.setText(_translate("MainWindow", "Выбрать"))
        self.del_sud.setText(_translate("MainWindow", "Удалить"))
        self.label_3.setText(_translate("MainWindow", "Для Суда"))
        self.label_4.setText(_translate("MainWindow", "Суды"))
        self.label.setText(_translate("MainWindow", "Договорид"))
        self.label_2.setText(_translate("MainWindow", "Договорид"))
